@charset "utf-8";



.grid{margin:0 auto;}
.grid:after{content:"";display:block;visibility:hidden;clear:both;}
.grid .bd_item{display:inline-block;float:left;width:auto;}
.grid.col1 .bd_item{width:100%}
.grid.col2 .bd_item{width:50%}
.grid.col3 .bd_item{margin: 0 1% 20px; width: 31.33%; border:1px solid #ddd;}
.grid.col4 .bd_item{width:25%;}
.grid.col5 .bd_item{width:20%;}
.grid .bd_item .bd_item_box{display:block;position:relative;/* padding-bottom:18px; */background:#fff;color:#111;}
.grid .bd_item .bd_item_box a{display:block;position:relative;}
.grid .bd_item .bd_item_box a .bdimg{display:block;overflow:hidden;width:100%;height: 188px;/* border: 1px solid #eee; */background-color:#fff;text-align:center;}
.grid .bd_item .bd_item_box a .bdimg .inner {position:relative; height:100%;}
.grid .bd_item .bd_item_box a .bdimg img{position:absolute;top: 50%;left: 50%;max-width:200%;height: 130%;transform: translate(-50%,-50%);}

.grid.col1.grid {border-top:3px solid #17b7eb;}
.grid.col1 .bd_item .bd_item_box {padding:30px 0;min-height:180px; border-bottom:1px solid #333;}
.grid.col1 .bd_item .bd_item_box a{padding-left:33%;min-height:180px;}
.grid.col1 .bd_item .bd_item_box a:hover,
.grid.col1 .bd_item .bd_item_box a:focus {text-decoration:underline;}
.grid.col1 .bd_item .bd_item_box a:after{content:"";display:block;visibility:hidden;clear:both;}
.grid.col1 .bd_item .bd_item_box a .bdimg{position:absolute;top:0;left:0;margin:0;width:33%;height:180px;}
.grid.col1 .bd_item .bd_item_box a .bd_entry {padding:0 0 0 30px;}
.grid.col1 .bd_item .bd_item_box a .bd_entry h2 img {margin-top:3px;}
.grid.col1 .bd_item .bd_item_box a .bd_entry p {height:85px; margin:0;font-size:15px; color:#666;}
.grid.col1 .bd_item .bd_item_box .description {display:none;}

.grid.col3 {margin:0 -1%;}
.grid.col3 .bd_item .bd_item_box {/* height:350px; */}
.grid.col3 .bd_item .bd_item_box .bd_entry {/* position:relative; */width:100%;/* height:117px; */z-index:20;}
.grid.col3 .bd_item .bd_item_box .bd_entry .inner {/* position:absolute; *//* left:0; *//* bottom:0; */padding: 20px;width:100%;background:#fff;}
.grid.col3 .bd_item .bd_item_box .bd_entry p {}
.grid.col3 .bd_item .bd_item_box .bd_entry .bd_info em.view_cnt {display:none;}
.grid.col3 .bd_item .bd_item_box .bd_entry .bd_info em.like_cnt {margin:0; float:right;}
.grid.col3 .bd_item .bd_item_box .bd_entry .bd_info em.like_cnt span {margin:0; }
.grid.col3 .bd_item .bd_item_box .description {display:none;margin-top:20px; overflow:hidden;width:100%; height:40px;line-height:40px;background:#db3b01; color:#fff; text-align:center; }

.grid.col3.bd_video .bd_item .bd_item_box .description {display:none;}
.grid.col3.bd_video .bd_item_box a .bdimg:before {display:block; content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:10;}
.grid.col3.bd_video .bd_item_box a .bdimg:after {display:block; content:""; position:absolute; top:25%; left:50%; margin-left:-21px; width:42px; height:42px; border:1px solid #fff; background:transparent url(/_prog/bbs/img/common/icon_video.png)no-repeat center; z-index:11;}
.grid.col3.bd_video .bd_item_box a:hover .bdimg:after,
.grid.col3.bd_video .bd_item_box a:focus .bdimg:after {border:1px solid #17b7eb; background:#17b7eb url(/_prog/bbs/img/common/icon_video.png)no-repeat center;}

.bd_shadow{position:relative;}
.bd_shadow:before,
.bd_shadow:after {content:"";position:absolute;z-index:-2;}

.bd_entry{display:block;/* position:relative; *//* padding:20px 10px; */}
.bd_entry.gallery {padding: 20px 10px;}
.bd_entry h2{margin-bottom:15px;padding:0;font-size: 22px;color:#333;}
.bd_entry h2 em.new {display:inline-block; margin:-7px 3px 0 0; width:16px; height:16px; background:url(/_prog/bbs/img/common/new_icon2.png)no-repeat; vertical-align:middle;}
.bd_entry h2 span {display:block; width:100%; overflow: hidden; text-overflow: ellipsis;vertical-align: middle;white-space: nowrap;}
.bd_item_box a:hover .bd_entry h2 em.new,
.bd_item_box a:focus .bd_entry h2 em.new {background:url(/_prog/bbs/img/common/new_icon.png)no-repeat;}
.bd_entry p{height: 44px;margin: 0;font-size:14px;line-height:160%;}
.bd_entry .bd_info{display:block;width:100%;margin-top: 20px;font-size:14px;color:#666;line-height:160%;}
.bd_entry .bd_info span {display:inline-block;position:relative; margin-right:20px;}
.bd_entry .bd_info span.sp01,
.bd_entry .bd_info span.sp02 {display:none;}
.bd_entry .bd_info span.good_cnt:after {display:none;}
.bd_entry .bd_info span.date {margin-right:0;}
.bd_entry .bd_info span.date em.icon {display:inline-block; width:13px; height:10px; margin-right:10px; background:url(/_prog/bbs/img/common/date_icon.png)no-repeat; vertical-align:middle; }
.bd_item_box a:hover .bd_entry .bd_info span.date em.icon,
.bd_item_box a:focus .bd_entry .bd_info span.date em.icon {background:url(/_prog/bbs/img/common/date_icon2.png)no-repeat;}
.bd_entry .bd_info em.view_cnt {display:inline-block;float:right; padding: 2px 5px 0 26px;; background: url(/_prog/bbs/img/common/icon_view.png)no-repeat left center;color:#666;font-size:14px;}
.bd_curved:before {top:10px;bottom:10px;box-shadow:5px 0 5px #d3d0cb;left:12px;right:12px;border-radius:15px / 50px;}


.good_cnt {display:inline-block; margin-top:10px;}
.like_icon {display:inline-block; margin-right:8px; margin-top:4px; width:14px; height:13px; background:url(/site/common/img/prog/icon_like02.png)no-repeat; font-size:0; }
.good_cnt_v {}
.good_cnt_v em.like_icon02 {display:inline-block; margin-right:5px; margin-top:3px; width:16px; height:15px; background:url(/site/common/img/prog/icon_like.png)no-repeat; font-size:0;}

.grid.col3 .bd_item .bd_item_box a:hover,
.grid.col3 .bd_item .bd_item_box a:focus {box-shadow:5px 10px 30px #999;}
.grid.col3 .bd_item .bd_item_box a:hover .bd_entry .inner,
.grid.col3 .bd_item .bd_item_box a:focus .bd_entry .inner {background:#17b7eb; }
.grid.col3 .bd_item .bd_item_box a:hover .inner h2,
.grid.col3 .bd_item .bd_item_box a:focus .inner h2,
.grid.col3 .bd_item .bd_item_box a:hover .inner span,
.grid.col3 .bd_item .bd_item_box a:focus .inner span,
.grid.col3 .bd_item .bd_item_box a:hover .inner em,
.grid.col3 .bd_item .bd_item_box a:focus .inner em,
.grid.col3 .bd_item .bd_item_box a:hover .inner p,
.grid.col3 .bd_item .bd_item_box a:focus .inner p {color:#fff;}




/* css 추가 */
.bd_detail.bd_detail_basic .bd_detail_content {padding: 35px 0;}
/* TouchSlider 기본 시작 */
.mvisual_wrap_bd .sliderBox,
.mvisual_wrap_bd .sliderBox ul,
.mvisual_wrap_bd .sliderBox ul li{ width:100%; height:100%; padding:0; margin:0; display:inline-block;}
.mvisual_wrap_bd .sliderBox{ overflow:hidden;}
.mvisual_wrap_bd .sliderBox ul{ position:relative;}
.mvisual_wrap_bd .sliderBox ul li{ position:absolute; top:0; left:0;}
/* TouchSlider 기본 끝 */

.mvisual_wrap_bd { display:inline-block; position:relative; width:100%; padding:0; margin:0;}
.mvisual_wrap_bd .sliderBox{ width:100%;}
.mvisual_wrap_bd .sliderBox ul li{ overflow:hidden; height:560px;}
.mvisual_wrap_bd .sliderBox ul li .img_b {position:relative;width: 100%;height: 100%;}
.mvisual_wrap_bd .sliderBox ul li .img_b img {position: absolute;top: 50%;left: 50%;width:100%;height:100%;transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);}
.mvisual_wrap_bd .controlBox {}
.mvisual_wrap_bd .controlBox .pageCount {display:none;}
.mvisual_wrap_bd .controlBox .paging {position:absolute; bottom:30px; left:10px;}
.mvisual_wrap_bd .controlBox .paging .btn_page  {width:10px; height:10px; margin:0 8px; border-radius:50%; background:#fff; font-size:0; }
.mvisual_wrap_bd .controlBox .paging .btn_page.on {background:#17b7eb;}
.mvisual_wrap_bd .controlBox .btn_prev {display:block; position:absolute;right:77px; bottom:-1px; width:77px; height:77px; border:1px solid rgba(255,255,255,0.6); background:url(/_prog/bbs/img/common/bd_arr1.png)no-repeat center; font-size:0;}
.mvisual_wrap_bd .controlBox .btn_next {display:block; position:absolute;right:0; bottom:-1px; width:77px; height:77px; border:1px solid rgba(255,255,255,0.6); border-left:none; background:url(/_prog/bbs/img/common/bd_arr2.png)no-repeat center; font-size:0;}
.mvisual_wrap_bd .controlBox .btn_stop,
.mvisual_wrap_bd .controlBox .btn_play {display:none;}
.mvisual_wrap_bd .controlBox .btn_prev:hover,
.mvisual_wrap_bd .controlBox .btn_prev:focus {background:#17b7eb url(/_prog/bbs/img/common/bd_arr1.png)no-repeat center;}
.mvisual_wrap_bd .controlBox .btn_next:hover,
.mvisual_wrap_bd .controlBox .btn_next:focus {background:#17b7eb url(/_prog/bbs/img/common/bd_arr2.png)no-repeat center;}


@media only screen and (max-width:1023px){
  .grid.col3 .bd_item{width:48%;}
  .grid.col4 .bd_item,
  .grid.col5 .bd_item{width:33.33%;}
}

@media only screen and (max-width:800px){
  .grid.col3 .bd_item,
  .grid.col4 .bd_item,
  .grid.col5 .bd_item{width:48%;}
}

@media(max-width:767px){
  .mvisual_wrap_bd .sliderBox ul li{height:400px;}
  .mvisual_wrap_bd .sliderBox ul li .img_b img {width: auto;max-width:200%;}
  .mvisual_wrap_bd .controlBox .paging {bottom:10px; left:10px; }
  .mvisual_wrap_bd .controlBox .paging .btn_page {margin:0 5px;}
  .mvisual_wrap_bd .controlBox .btn_prev {right:47px; bottom:-1px; width:47px; height:47px;}
  .mvisual_wrap_bd .controlBox .btn_next { bottom:-1px; width:47px; height:47px;}

}

@media only screen and (max-width:640px){
.grid.col2 .bd_item,
.grid.col3 .bd_item,
.grid.col4 .bd_item,
.grid.col5 .bd_item{width:100%;}

.grid.col1 .bd_item .bd_item_box {border-bottom:1px solid #333;}
.grid.col1 .bd_item .bd_item_box a{padding-left:0;}
.grid.col1 .bd_item .bd_item_box a .bdimg{position:relative;top:12px;left:0;margin-top:-20px;margin-bottom:25px;width:100%;}
.grid.col1 .bd_item .bd_item_box a .bd_text{max-height:36px;}
.grid.col1 .bd_item .bd_item_box a .bd_entry {padding:0 15px;}
.grid.col1 .bd_item .bd_item_box a .bd_entry p {height:auto; min-height:85px;}

}
